Bug 107911 - GUI jitter in date config dialog
GUI jitter in date config dialog
Product: Fedora
Classification: Fedora
Component: redhat-config-date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-10-24 08:18 EDT by David Balažic
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-04 13:38:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-10-24 08:18:54 EDT
Description of problem:

time/date setting windows in firstboot and /usr/bin/redhat-config-date
"jitter" issue.

Can be observed also on /usr/bin/redhat-config-date, but does not seem to happen
all the time. Slightly increase the window size, then it usually happens for a
few seconds.

Version-Release number of selected component (if applicable):
whatever is shipped on fedora test3

How reproducible:

Steps to Reproduce:
1. start redhat-config-date
2. observer
3. increae windows size
Actual results:
the right part ( the one for setting the time ) slightly "jumps" ( about one
pixel ) left-right as the displayed current time changes. It usually happens
when the a part of the time string changes from "0" to "1" ( or other characters
with diffeent width )
This does not happen always. If it does not happen, try increasing the dialog
window size by about 15%.
Comment 1 Brent Fox 2004-01-08 12:03:33 EST
I don't seem to be able to reproduce this behavior.  Can you tell me
exactly which widget is moving?
Comment 2 Brent Fox 2004-02-19 20:26:42 EST
I can't reproduce this bug.  Closing as 'worksforme'.  Please reopen
if you have more information.

Note You need to log in before you can comment on or make changes to this bug.